﻿body
{
}

.cellstyle1
{
   height: 24px;
}
.cellstyle3
{
   height: 57px;
}
.cellstyle4
{
   height: 49px;
}
.cellstyle5
{
   font-family:Franklin Gothic Demi;
   font-size: 32pt;
   font-style:italic;
   font-weight:bold;
   color:White;
   margin: 30,0,0,0;
}
.cellstyle6
{
   font-family: Tahoma;
   font-size: 26pt;
   color:White;
   margin: 30,0,0,0;
}
.cellstyle5_1
{
	width:15px
}
.cellstyle5_2
{
	background-color:#003399;
	width:2px
}
.cellstyle6_1
{
	width:15px
}
.cellstyle6_2
{
	background-color:#0A6CCF;
	width:2px
}

.headerBGTop
{
	background-color: #0A6CCF;
	text-align:left;
}
.headerBGBottom
{
	background-color: #003399;
	text-align:left;
}
.titleBGColor1
{
	
}
.menuBG
{
	background-image: url('../images/menubg.jpg' );
	background-repeat: no-repeat;
	width: 800px;
	height: 24px;
}
.menuBG_sub
{
	background-image: url('../images/menubg_sub.jpg' );
	background-repeat: no-repeat;
	width: 800px;
	height: 24px;
}
.footerBG
{
	background-color: #003399;
    height: 30px;
}
.menuSelectedBGColour
{
	background-color: White;
}
.contentFont
{
   font-family: Tahoma;
   font-size: 10.5pt;
	color: black;
}
.homecontentFont
{
	font-family: Tahoma;
	font-size: 11pt;
	color: #000066;
}